<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Inicio</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
</head>
<body class="m-0 vh-100 row justify-content-center aling-items-center">
    <div class="col-auto p-5 text-center">

        <div class="card" style="width: 18rem;">
            <img src="https://www.chileatiende.gob.cl/images/logo-cha.svg" class="card-img-top" alt="...">
            <div class="card-body">
              <h5 class="card-title">Bienvenido al Sistema de Jubilación</h5>
              <p class="card-text">Presiona el botón para ingresar</p>
              <a href="login" class="btn btn-primary">Ir a la web</a>
            </div>
          </div>

    </div>


    <script src="script.js"></script>
</body>
</html>